/* Class = "NSTextFieldCell"; title = "Display title:"; ObjectID = "15"; */
"15.title" = "显示标题:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "完成";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "334"; */
"334.title" = "取消";

/* Class = "NSImageView"; ibShadowedToolTip = "The URL is not valid."; ObjectID = "395"; */
"395.ibShadowedToolTip" = "URL 无效。";

/* Class = "NSButtonCell"; title = "Remove Link"; ObjectID = "453"; */
"453.title" = "移去链接";

/* Class = "NSButtonCell"; title = "Show URL:"; ObjectID = "537"; */
"537.title" = "显示 URL:";